package com.mortals.xhx.tts.utils;

/**
 * Created by ZYW on 2022-07-01.
 */
public class ResultRabbitBean {
    private RabbitMessBean rabbmitInfo;
    private ServiceInfoBean serviceInfo;
    private DeviceInfoBean deviceInfo;


    public RabbitMessBean getRabbmitInfo() {
        return rabbmitInfo;
    }

    public void setRabbmitInfo(RabbitMessBean rabbmitInfo) {
        this.rabbmitInfo = rabbmitInfo;
    }

    public ServiceInfoBean getServiceInfo() {
        return serviceInfo;
    }

    public void setServiceInfo(ServiceInfoBean serviceInfo) {
        this.serviceInfo = serviceInfo;
    }

    public DeviceInfoBean getDeviceInfo() {
        return deviceInfo;
    }

    public void setDeviceInfo(DeviceInfoBean deviceInfo) {
        this.deviceInfo = deviceInfo;
    }
}
